.btn{
	float:left;
	height:35px;
	line-height:35px;
	font-size:13px;
	border:0;
	padding-left:15px;
	padding-right:15px;
	box-sizing:border-box;
	cursor:pointer;
	position:relative;
}

[dir="rtl"] .btn{
	float:right;
}

.btn-radius{
	border-radius:3px;
}

.btn-upper{
	text-transform:uppercase;
}

.btn-small{
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
}

.btn-medium{
	height:40px;
	line-height:40px;
	font-size:15px;
}

.btn-big{
	height:50px;
	line-height:20px;
	font-size:20px;
	padding-left:20px;
	padding-right:20px;
}

.btn-border, .btn-border.passive:hover{
    color:#909090;
    background:none;
    border:1px solid #d0d0d0;
}

.btn-border:hover, .btn-border.active{
    color:#6c6c6c;
    border:1px solid #6c6c6c;
}

.btn-default, .btn-default.passive:hover{
	color:#fff;
	background-color:#6c6c6c;
}

.btn-default:hover, .btn-default.active{
	color:#eee;
	background-color:#000;
}

.btn-dark, .btn-dark.passive:hover{
	color:#eee;
	background-color:#000;
}

.btn-dark:hover, .btn-dark.active{
	color:#fff;
	background-color:#666;
}

.btn-light, .btn-light.passive:hover{
	color:#797979;
	background-color:#fff;
}

.btn-light:hover, .btn-light.active{
	color:#fff;
	background-color:#797979;
}

.btn-success, .btn-success.passive:hover{
	color:#fff;
	background-color:#5cb85c;
}

.btn-success:hover, .btn-success.active{
	background-color:#449d44;
}

.btn-warning, .btn-warning.passive:hover{
	color:#fff;
	background-color:#f0ad4e;
}

.btn-warning:hover, .btn-warning.active{
	background-color:#ec971f;
}

.btn-danger, .btn-danger.passive:hover{
	color:#fff;
	background-color:#d9534f;
}

.btn-danger:hover, .btn-danger.active{
	background-color:#c9302c;
}

.btn-clear{
	color:#545454;
	background-color:#f3f3f3;
	border:1px solid #545454;
}

.btn-clear:hover{
	color:#fff;
	background-color:#545454;
}

@media screen and (max-width: 540px) {
	
	.addressRow .btn{
		height:30px;
		line-height:24px;
		font-size:12px;
	}
	
}